<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <title>Nominativi</title>
</head>

 <!--Il numero 2 è l'unico che ha una pagina in dettaglio compilata le altre sono tutte vuote-->
<body>
    <div id="container">
        <header>
            <h1>Elenco alunni</h1>
        </header>
        <table>
            <thead>
                <tr>
                    <th>N.</th>
                    <th>Nome</th>
                    <th>Cognome</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><a href="nominativi/sgorbissa.html" target="_blank">1</a></td>
                    <td>Andrea</td>
                    <td>Sgorbissa</td>

                </tr>
                <tr>
                    <!--Lui ha una pagina in dettaglio compilata-->
                    <td><a href="nominativi/brzan.html" target="_blank">2</a></td>
                    <td>Kevin</td>
                    <td>Brzan</td>
                </tr>
                <tr>
                    <td><a href="nominativi/furlani.html" target="_blank">3</a></td>
                    <td>Andrea</td>
                    <td>Furlani</td>
                </tr>
                <tr>
                    <td><a href="nominativi/doria.html" target="_blank">4</a></td>
                    <td>Alessandro</td>
                    <td>Doria</td>
                </tr>
                <tr>
                    <td><a href="nominativi/oro.html" target="_blank">5</a></td>
                    <td>Nicolò</td>
                    <td>Oro</td>

                </tr>
                <tr>
                    <td><a href="nominativi/vasillache.html" target="_blank">6</a></td>
                    <td>Anton</td>
                    <td>Vasillache</td>
                </tr>
                <tr>
                    <td><a href="nominativi/sandrin.html" target="_blank">7</a></td>
                    <td>Andrea</td>
                    <td>Sandrin</td>
                </tr>
                <tr>
                    <td><a href="nominativi/mauro.html" target="_blank">8</a></td>
                    <td>Stefano</td>
                    <td>Mauro</td>
                </tr>
                <tr>
                    <td><a href="nominativi/coslovich.html" target="_blank">9</a></td>
                    <td>Tamara</td>
                    <td>Coslovich</td>

                </tr>
                <tr>
                    <td><a href="nominativi/pironio.html" target="_blank">10</a></td>
                    <td>Greta</td>
                    <td>Pironio</td>
                </tr>
                <tr>
                    <td><a href="nominativi/castoro.html" target="_blank">11</a></td>
                    <td>Alessio</td>
                    <td>Castoro</td>
                </tr>
                <tr>
                    <td><a href="nominativi/robazza.html" target="_blank">12</a></td>
                    <td>Alberto</td>
                    <td>Robazza</td>
                </tr>
                <tr>
                    <td><a href="nominativi/cevna.html" target="_blank">13</a></td>
                    <td>Mattia</td>
                    <td>Cevna</td>

                </tr>
                <tr>
                    <td><a href="nominativi/ferretti.html" target="_blank">14</a></td>
                    <td>Andrea</td>
                    <td>Ferretti</td>
                </tr>
                <tr>
                    <td><a href="nominativi/diGiovanni.html" target="_blank">15</a></td>
                    <td>Davide</td>
                    <td>Di Giovanni</td>
                </tr>
                <tr>
                    <td><a href="nominativi/porzio.html" target="_blank">16</a></td>
                    <td>Marco</td>
                    <td>Porzio</td>
                </tr>
                <tr>
                    <td><a href="nominativi/zio.html" target="_blank">17</a></td>
                    <td>Marco</td>
                    <td>Zio</td>
                </tr>
            </tbody>
            <tfoot>
                <td colspan="3">Totale alunni: 17</td>
            </tfoot>
        </table>
        <footer>
            <p>Pagina creata da ITS Volta</p>
        </footer>
    </div>
</body>

</html>